- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeUndoPageEdit Member List

This is the complete list of members for IpeUndoPageEdit, including all inherited members.

IpeUndoPageEdit(int pno, IpePage *page, IpeString text) | IpeUndoPageEdit |
Redo(IpeDocument *doc) (defined in IpeUndoPageEdit) | IpeUndoPageEdit | `[virtual]`
Text() const (defined in IpeUndoPageEdit) | IpeUndoPageEdit | `[virtual]`
Undo(IpeDocument *doc) (defined in IpeUndoPageEdit) | IpeUndoPageEdit | `[virtual]`
~IpeUndoItem()=0 (defined in IpeUndoItem) | IpeUndoItem | `[pure virtual]`
~IpeUndoPageEdit() (defined in IpeUndoPageEdit) | IpeUndoPageEdit |